<?xml version="1.0" encoding="UTF-8"?>
<FSData version="9.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="bglcomp.xsd">

<ModelData sourceFile="Bruchbude.mdl" />

<ModelData sourceFile="bruecke_up_test.mdl" />

<ModelData sourceFile="Lagerhallen.mdl" />

<ModelData sourceFile="Polizei.mdl" />

<ModelData sourceFile="UGMS_MUSEUM.mdl" />

<ModelData sourceFile="../../../../../DEVELOPMENT/GVA/Mestia Projekt/Objekte/01_POI/03_Kirche/Kirche.mdl" />
</FSData>
